language: python
python: "3.5"
install: build/install.sh
script:
- build/build.py
- build/tests.py
notifications:
  email: false
  slack:
    secure: ZVtvd117VvwT8UxgAGB5UiCUzJJmdtI1QA1SCo62iz3yW2siDl7auU76Jqk4M8zHkX4NnNcWwBBUM9UwALhyr8sdLUcmN6tMlDbBPdWaI3eenTzbYuIh98wekADngSoIwtg3cOqj/OUOA/8ar5Yz8Cv7cIEjE6gURxIjFTS5Odo=
